CVE-2015-2594

MEDIUM

Description

Unspecified vulnerability in the Oracle VM VirtualBox component in Oracle Virtualization VirtualBox prior to 4.0.32, 4.1.40, 4.2.32, and 4.3.30 allows local users to affect confidentiality, integrity, and availability via unknown vectors related to Core.

References

http://lists.opensuse.org/opensuse-updates/2015-08/msg00021.html

http://www.debian.org/security/2015/dsa-3359

http://www.oracle.com/technetwork/topics/security/cpujul2015-2367936.html

http://www.securityfocus.com/bid/75899

Details

Source: MITRE

Published: 2015-07-16

Updated: 2019-02-05

Risk Information

CVSS v2.0

Base Score: 6.6

Vector: AV:L/AC:M/Au:S/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 2.7

Severity: MEDIUM